Subject: Miercoles 11, 22:00 A3 - El indomable WIll Hunting
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 07 Dec 2002 17:24:09 -0000

Gus Van Sant nos trae una pelicula engendrada por el duo Matt
Damon/Ben Affleck. El resultado, irregular. A ratos ingeniosa,
cortante y caustica; y en otras ñoña (claro que con Robin Williams,
que cabria esperar?). La chica es Minnie Driver, lo cual siempre añade
interes a la cosa. Otra produccion Miramax oscarizada (de momento, me
quedo con El Paciente Ingles).